WordPress.org

Support

Support » Plugins and Hacks » Auto Upgrade to 6.4 failed

Auto Upgrade to 6.4 failed

  • As did trying to activate it afterwards:
    Fatal error: Call to undefined function is_multisite() in /home/sites/blahblahblah/wp-content/plugins/subscribe2/subscribe2.php on line 39

Viewing 5 replies - 1 through 5 (of 5 total)
  • Sorry – forgot to say in the title it’s about the Subscrib2 plugin (as tagged)

    @davidjeanneret,

    I think I’ve already picked this one up and fixed for the next version. Are you still using WordPress 2.8.x or 2.9.x?

    If you were on 3.0 or above you should not have seen that error and once I release 6.5 it will work on 2.8 and 2.9 too.

    Sorry mattyrob. I’m using WP3.2.1

    @davidjeanneret,

    That’s very weird. I don’t see the same error on my 3.2.1 installs when I try version 6.4.

    The only thing I can think this may be is an incomplete WordPress update on your site. Try Re-installing WordPress at Dashboard->Updates and clicking on Re-Install Now or do a manual update.

    Yes, I don’t see this error as well. Perhaps you can try delete and install again?

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Auto Upgrade to 6.4 failed’ is closed to new replies.